# Full configuration reference available at:
# https://damienharper.github.io/auditor-docs/docs/auditor-bundle/configuration/reference.html
dh_auditor:
    enabled: true
    timezone: 'Europe/Paris'
    providers:
        doctrine:
            table_prefix: ''
            table_suffix: '_audit'
            entities:
                App\Entity\Organization\Parameters: ~
            auditing_services:
                - '@doctrine.orm.default_entity_manager'
            storage_services:
                - '@doctrine.orm.audit_entity_manager'
